Reglamento general de los foros   •   FAQ   •   Buscar en el foro •  Registrarse | Iniciar sesión 



Portada » Foros Linux » Administración del sistema » Sistema


Nuevo tema Responder al tema
 [ 4 mensajes ] 
Patrocinadores

Autor
Buscar:
Mensaje

Desconectado
Forista Nuevo
Forista Nuevo
Avatar de Usuario

Registrado: Mié Jun 25, 2008 7:00 am
Mensajes: 43

Nota Publicado: Vie Jun 27, 2008 2:37 pm 
Arriba  
hola, pues una vez mas con un pequeño problema, esta vez de actualizacion, que no me habia pasado hasta ahora.
me pide el sistema que debo actualizar, y al iniciar me manda el siguiente mensaje, aun reiniciando el pc:
Lo siento, no se pueden seleccionar los paquetes siguientes:

- openoffice.org-calc-2.4.1.5-2.1mdv2008.1.i586 (debido a que no se satisfizo openoffice.org-common[== 2.4.1.5])
- openoffice.org-common-2.4.1.5-2.1mdv2008.1.i586 (debido a que no se satisfizo openoffice.org-style[== 2.4.1.5])
- openoffice.org-draw-2.4.1.5-2.1mdv2008.1.i586 (debido a que no se satisfizo openoffice.org-common[== 2.4.1.5])
- openoffice.org-impress-2.4.1.5-2.1mdv2008.1.i586 (debido a que no se satisfizo openoffice.org-draw[== 2.4.1.5])
- openoffice.org-kde-2.4.1.5-2.1mdv2008.1.i586
- openoffice.org-l10n-de-2.4.1.5-2.1mdv2008.1.i586 (debido a que no se satisfizo openoffice.org-common[== 2.4.1.5])
- openoffice.org-l10n-es-2.4.1.5-2.1mdv2008.1.i586 (debido a que no se satisfizo openoffice.org-common[== 2.4.1.5])

no se a que sera debido.
gracias.un saludo

 Perfil  

Desconectado
Forista Mayor
Forista Mayor
Avatar de Usuario

Registrado: Sab Jun 07, 2008 7:00 am
Mensajes: 634
Ubicación: España/Galicia/Pontevedra/Baiona/Sabaris

Nota Publicado: Vie Jun 27, 2008 2:57 pm 
Arriba  
Bueno, por lo que veo el problema esta en openoffice.org-style 2.4.1.5 ya que sin ese no permite actualizar. Yo no uso mandriva asi que no puedo decirte si el problema esta en los repositorios oficiales o en alguna cafrada
La unica solucion que puedo darte es que busques el paquete ese y lo instales a mano

Este fallo nunca lo llege a ver en mis tiempos de mandrivero

_________________
como hacer preguntas inteligentes
Sean tan amables de poner la etiqueta de (SOLUCIONADO) cuando consigan solucionar su problema

 Perfil  

Desconectado
Forista Medio
Forista Medio
Avatar de Usuario

Registrado: Mar Jun 17, 2008 7:00 am
Mensajes: 112
Ubicación: Puerto Rico

Nota Publicado: Vie Jun 27, 2008 3:51 pm 
Arriba  
Trata de reinstalarlo nuevamente..
Y verifica si ya no te da error de actualizacion.

_________________
En algun momento creaste un post buscando una Solucion??Si lo solucionaste puedes editarlo de manera que quede (Nombre de post [Solucionado])

 Perfil  

Desconectado
Forista Nuevo
Forista Nuevo
Avatar de Usuario

Registrado: Mié Jun 25, 2008 7:00 am
Mensajes: 43

Nota Publicado: Sab Jun 28, 2008 4:24 pm 
Arriba  
hola!!!probe en desinstalar y instalar de nuevo y me sigue con el mismo problema de actualizacion, creo que probare a vr lo que dice dracel, buscare el paquete y a ver que pasa si maclaro con la instalacion a mano.gracias a los 2 por las respuestas

 Perfil  
Mostrar mensajes previos:  Ordenar por  
 [ 4 mensajes ] 
Nuevo tema Responder al tema

Saltar a:  


 Temas relacionados   Autor   Respuestas   Vistas   Último mensaje 
error en la actualizacion

en Sistema

dr_no

1

888

Sab Jun 30, 2007 10:00 am

milux1 Ver último mensaje

Error de actualizacion de Glib

en Sistema

00z

0

707

Sab Dic 24, 2005 3:54 am

00z Ver último mensaje

systemd actualización y error en Archlinux

en Sistema

jvrcorti

3

1423

Jue Nov 29, 2012 1:28 am

jvrcorti Ver último mensaje

Error al pedir actualización (SOLUCIONADO)

en Software

eldelantero

12

1481

Dom May 08, 2011 8:17 pm

mcun Ver último mensaje

Error actualizacion Ubuntu 8.04 alpha6

en Sistema

nazca

4

1190

Sab Mar 29, 2008 7:07 pm

CrisHard Ver último mensaje



¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 0 invitados

No puede abrir nuevos temas en este Foro
No puede responder a temas en este Foro
No puede editar sus mensajes en este Foro
No puede borrar sus mensajes en este Foro
No puede enviar adjuntos en este Foro

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group :: Style based on FI Subice by phpBBservice.nl :: Todos los horarios son UTC + 1 hora [ DST ]
Traducción al español por Huan Manwë
phpBB SEO